html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}body{line-height:1;}ol,ul{list-style:none;}abbr,acronym{font-variant:normal;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}:focus{outline:0;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-rowlapse:rowlapse;border-spacing:0;}textarea{resize:none;}
html,body { width: 100%; background: #ffffff; }
.clear-both { display: inline-block; }
.clear-both:after, .form dd:after {content: " "; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden; }
.clear-both {display: block; }
.clear { clear:both;}
.hidden { display: block; }
#wrapper { margin: 0 auto; font-family: Arial, Helvetica, sans-serif; }
a { text-decoration: none; }
/*
#footer { background-rowor: #fff; clear: both; }
#footer .wrap { padding: 18px 30px; border-top: 1px solid #ccc; }
#footer h3 { background: url(../images/footer_tagline.jpg) no-repeat 0 0; width: 291px; height: 15px; margin: 10px; }
#footer h3 a { text-decoration: none; display: block; text-indent: -9999px; }*/
.row1,
.row2,
.row3,
.row4,
.row5,
.row6 { width: 974px; background-color:#B4B8C1 !important;}

#logo,
#info1,
#header-text, 
#info2,	
#info3,
#info4,
#info5,
#info6 { background-repeat: none; background-position: 0 0; display: block; }

#wrapper { width: 974px; box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.5); overflow: hidden;  background-color:#27353E !important;  }

#logo { width: 974px; height: 133px; background-image: url(../images/logo.jpg); margin: 0; float: left; text-indent: -99999px; }

#call-us { top:79px; left:731px; height:41px; width:132px; display: block; position: relative; }
#click-to-chat { top:38px; left:879px; height:41px; width:132px; display: block; position: relative; }
#fb { top:-3px; left:1027px; height:41px; width:41px; display: block; text-indent: -99999px; position: relative; }
#twitter { top:-44px; left:1084px; height:41px; width:41px; display: block; text-indent: -99999px; position: relative; }
#linkedin { top:-85px; left:1141px; height:41px; width:41px; display: block; text-indent: -99999px; position: relative; }
#youtube { top:-126px; left:1199px; height:41px; width:41px; display: block; text-indent: -99999px; position: relative; }
#o-com { top:-167px; left:1256px; height:40px; width:41px; display: block; text-indent: -99999px; position: relative; }

#info1 { width: 974px; height: 219px; background-image: url(../images/01-01.jpg);  /*margin-bottom: 51px ;*/ display: block; float: left; }

#header-text { 
	height: 80px;
	background-color: #27353E;
	padding:18px 65px 0 50px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 21px;
	color:#FFFFFF;
	background-image: url(../images/header-text-back.jpg)
	}
	
#info2 { width: 974px; height: 481px; background-image: url(../images/02-02b.jpg); /*margin-top:66px;*/ display: block; float: left; margin-top: 30px !important; }

#info3 { width: 974px; height: 258px; background-image: url(../images/03-03b.jpg); margin: 0; display: block; float: left; }
#info4 { width: 974px; height: 157px; background-image: url(../images/04-04.jpg);  margin: 0; display: inline-block; float: left; position: relative; }
#info5 { width: 974px; height: 271px; background-image: url(../images/05-05b.jpg);  margin: 0; display: inline-block; float: left; position: relative; }
#info6 { width: 974px; height: 65px;  margin: 0; display: inline-block; float: left; position: relative; }

#o-link1 { display: block; height: 597px; left: 23px; position: relative; top: 21px; width: 420px; padding-top: 25px; }
#o-link2 { display: block; height: 110px; left: 545px; position: relative; top: -613px; width: 300px; padding-top: 0; }
#o-link3 { display: block; height: 208px; left: 545px; position: relative; top: -574px; width: 300px; padding-top: 0; }
#o-link4 { display: block; height: 135px; left: 545px; position: relative; top: -590px; width: 290px; padding-top: 0; }

#o-link5 { display: block; height: 283px; left: 18px; position: relative; top: 20px; width: 220px; padding-top: 14px; }
#o-link6 { display: block; height: 60px; left: 259px; position: relative; top: -255px; width: 220px; padding-top: 126px; }
#o-link7 { display: block; height: 120px; left: 500px; position: relative; top: -462px; width: 220px; padding-top: 14px;  }
#o-link8 { display: block; height: 120px; left: 738px; position: relative; top: -596px; width: 220px; padding-top: 14px; }


#o-link9,
#o-link10,
#o-link11,
#o-link12,
#o-link13,
#o-link14,
#o-link15,
#o-link16,
#o-link17,
#o-link17a { display: block; position: relative; color: #1F4F82; font-size: 15px; line-height:16px; font-weight: bold; }


#o-link9 {  height: 46px; left: 52px; top: 43px; width: 165px; }
#o-link10 { height: 46px; left: 52px; top: 36px; width: 165px; }
#o-link11 { height: 23px; left: 255px; top: -50px; width: 154px; }
#o-link12 { height: 49px; left: 255px; top: -52px; width: 230px; }
#o-link13 { height: 47px; left: 254px; top: -65px; width: 160px; }
#o-link14 { height: 47px; left: 448px; top: -168px; width: 197px; }
#o-link15 { height: 21px; left: 448px; top: -177px; width: 197px; }
#o-link16 { height: 22px; left: 680px; top: -235px; width: 200px; }
#o-link17 { height: 47px; left: 680px; top: -238px; width: 170px; }
#o-link17a { height: 23px; left: 680px; top: -248px; width: 255px; }

#o-link18,
#o-link19,
#o-link20,
#o-link21 { display: block; position: relative; color: #1F4F82; font-size: 15px; line-height:15px; font-weight: bold; }

#o-link18 { height: 71px; left: 50px; top: 44px; width: 283px; }
#o-link19 { height: 71px; left: 50px; top: 27px; width: 290px; }
#o-link20 { height: 48px; left: 50px; top: 12px; width: 210px; }
#o-link21 {height: 24px; left: 50px; top: 1px; width: 310px; }

#o-link22 { display: block; height: 282px; left: 376px; position: relative; top:-215px; width: 296px; padding-top: 18px; }
#o-link23 { display: block; height: 283px; left: 619px; position: relative; top: -514px; width: 321px; padding-top: 18px; }

#info1 h2 { color: #ffffff; text-transform: uppercase; font-size: 24px; font-weight: bold; margin: 51px 0 0 64px; font-family: Arial, Helvetica, sans-serif; letter-spacing: 1px; line-height: 26px; }
#info1 span { color: #ffffff; font-size: 16px; margin: 13px 0 0 64px; display: block; }
#o-link1 span { display: block; margin: 0 10px 0 28px; font-size: 20px; color: #1F4F82; line-height: 25px; }
#o-link1 .icon { display: inline-block; margin: 0 0 0 20px; color: #F80000; padding-left: 42px; float: left; padding-right: 6px; background: url(../images/icons.png) 6px 0px no-repeat; }

#o-link2 span { display: inline-block; margin: 0 0 0 20px; font-size: 15px;  line-height: 19px; font-weight: bold; }
#o-link2 .icon { display: block; padding-left: 43px; color: #ffffff; margin-left: 5px; margin-top: 28px; float: none;  padding-right: 6px; background: url(../images/icons.png) 16px -55px no-repeat;  height: 20px;}

#o-link3 span { display: block; margin: 0 0 0 20px; font-size: 15px; color: #1F4F82; line-height: 20px; font-weight: bold; }
#o-link3 .icon { display: inline-block; margin: 0 0 0 20px; color: #f80000; font-weight: bold; padding-left: 28px; float: left; padding-right: 6px; background: url(../images/icons.png) 1px -107px no-repeat; }

#o-link4 span { display: block; margin: 0 0 0 20px; font-size: 15px; line-height: 19px; font-weight: bold; }
#o-link4 .icon { display: inline-block; margin: 0 0 0 20px; font-weight: bold; color: #ffffff; padding-left: 28px; float: left; padding-right: 6px; background: url(../images/icons.png) 2px -55px no-repeat; }

#o-link5 span { display: block; margin: 0 0 0 15px; font-size: 15px; line-height: 19px; font-weight: bold; }
#o-link5 .icon { display: inline-block; margin: 0 0 0 15px; font-weight: bold; color: #ffffff; padding-left: 27px; float: left; padding-right: 6px; background: url(../images/icons.png) 1px -163px no-repeat; }

#o-link6 span { display: block; margin: 0 0 0 15px; color: #1F4F82; font-size: 15px; line-height: 19px; font-weight: bold; }
#o-link6 .icon { display: inline-block; margin: 0 0 0 15px; font-weight: bold; color: #F80000; padding-left: 26px; float: left; padding-right: 6px; background: url(../images/icons.png) 1px -215px no-repeat; }

#o-link7 span { display: block; margin: 0 0 0 20px; font-size: 15px; line-height: 19px; font-weight: bold; }
#o-link7 .icon { display: inline-block; margin: 0 0 0 20px; font-weight: bold; color: #ffffff; padding-left: 26px; float: left; padding-right: 6px; background: url(../images/icons.png) 1px -268px no-repeat; }

#o-link8 span { display: block; margin: 0 0 0 20px; color: #1F4F82; font-size: 15px; line-height: 19px; font-weight: bold; }
#o-link8 .icon { display: inline-block; margin: 0 0 0 20px; font-weight: bold; color: #F80000; padding-left: 26px; float: left; padding-right: 6px; background: url(../images/icons.png) 1px -109px no-repeat; }

#o-link22 span { display: block; margin: 0 0 0 20px; color: #1F4F82; font-size: 15px; line-height: 19px; font-weight: bold; }
#o-link22 .icon { display: inline-block; margin: 0 0 0 20px; font-weight: bold; color: #F80000; padding-left: 27px; float: left; padding-right: 6px; background: url(../images/icons.png) 1px -109px no-repeat; }

#o-link23 span { display: block; margin: 0 0 0 20px; color: #1F4F82; font-size: 15px; line-height: 19px; font-weight: bold; }
#o-link23 .icon { display: inline-block; margin: 0 0 0 13px; font-weight: bold; color:#FFFFFF !important; padding-left: 31px; float: left; padding-right: 6px; background: url(../images/icons.png) 6px -162px no-repeat; }

a#o-link2:hover span  {  text-decoration: underline; color: #FFFFFF !important;}

a#o-link1:hover span, a#o-link2:hover span, a#o-link3:hover span, a#o-link4:hover span, a#o-link6:hover span, a#o-link8:hover span,a#o-link23:hover span,  a#o-link5:hover span,  a#o-link7:hover span {  text-decoration: underline !important; color: #1F4F82 !important; }
a#o-link2:hover span.icon, a#o-link4:hover span.icon, a#o-link5:hover span.icon,  a#o-link7:hover span.icon,a#o-link23:hover span.icon  { color: #FFFFFF !important; }
a#o-link3:hover span.icon, a#o-link6:hover span.icon, a#o-link8:hover span.icon, a#o-link1:hover span.icon {  color: #F80000 !important; }

a#o-link1:hover .icon, a#o-link2:hover .icon, a#o-link3:hover .icon, a#o-link4:hover .icon, a#o-link5:hover .icon, a#o-link6:hover .icon, a#o-link7:hover .icon, a#o-link8:hover .icon, a#o-link23:hover .icon, 
a#o-link1:hover, a#o-link2:hover, a#o-link3:hover, a#o-link4:hover, a#o-link5:hover, a#o-link6:hover, a#o-link7:hover, a#o-link8:hover, a#o-link23:hover    { text-decoration: none !important;}